/* caveat-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Caveat";
  font-style: normal;
  font-weight: 700;
  src: url("../Fonts/caveat-v5-latin-700.woff2") format("woff2");
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/montserrat-v13-latin-regular.woff2") format("woff2");
}

/* montserrat-italic - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 400;
  src: url("../Fonts/montserrat-v13-latin-italic.woff2") format("woff2");
}

/* montserrat-bold - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../Fonts/montserrat-v13-latin-700.woff2") format("woff2");
}

/* hanken-grotesk-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Hanken Grotesk";
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/hanken-grotesk-v8-latin-regular.woff2") format("woff2");
}
